Tool
workflow_version_get
One version of a workflow, with its stored definition.
One version of a workflow, with its stored definition.
Behavior
- HTTP
GET /workflow/version/get
Arguments
Name | Type | Required | Description |
|---|---|---|---|
version | integer | • | 0 is the draft. |
workflow_id | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
note | string | • | |
version | number | • | |
definition | object | • | |
workflow_id | string | • | |
dependencies | array | • | |
published_at | string | • | |
published_by | string | • |
Try it
One version of a workflow, with its stored definition.